a { text-decoration: none; }
a:hover { text-decoration: underline; cursor: pointer; }
body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 { font: "Tahoma","Verdana","Arial",sans-serif; }
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }
button { cursor: pointer; }
div,p { display: block; }
html,body { height: 100%; background-color: #001423; }
img { border: 0; }
p{
	padding: 0px;
	margin: 0px;
	clear: both;
	line-height: 24px;
}
span{ margin: 0px; padding: 0px 10px 0px 0px; }
table{ clear: both; padding: 0px; margin: 0px auto; }
ul, ol, dl, li { list-style: none; }
ul,ol,dl { list-style: none; }
.baikeinput{ width: 201px; height: 19px; border: 1px solid #000000; }
.baikek{ border-right: 1px solid #1B3F50; }
.baikepage{ font-size: 12px; color: #668492; padding-top: 5px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #668492;
	padding: 1px 8px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #000000;
}
.baikepage a:hover{
	color: #FFFFFF;
	background: #970405;
	text-decoration: none;
}
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #FFFFFF;
	background: #970405;
	text-decoration: none;
}
.Cbai{ color: #FFFFFF; }
.Cbai a:link,.Cbai a:visited,.Cbai a:active{ color: #FFFFFF; }
.Cbai a:hover{ color: #FF0000; }
.Che,.Che a:link,.Che a:visited,.Che a:active{ color: #473406; }
.Che a:hover{ color: #FF0000; }
.Chei,.Chei a:link,.Chei a:visited,.Chei a:active{ color: #000000; }
.Chei a:hover{ color: #FF0000; }
.Chei1,.Chei1 a:link,.Chei1 a:visited,.Chei1 a:active{ color: #282828; }
.Chei1 a:hover{ color: #FF0000; }
.Chh,.Chh a:link,.Chh a:visited,.Chh a:active{ color: #FFFF00; }
.Chh a:hover{ color: #FF0000; }
.Chuang{ color: #FFF600; }
.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #FFF600; }
.Chuang a:hover{ color: #FF0000; }
.Chuang,.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #FCFF00; }
.Chuang a:hover{ color: #FF0000; }
.Chui,.Chui a:link,.Chui a:visited,.Chui a:active{ color: #5B5B5B; }
.Chui a:hover{ color: #FF0000; }
.Clan,.Clan a:link,.Clan a:visited,.Clan a:active{ color: #C5DCE7; }
.Clan a:hover{ color: #FF0000; }
.Clan1,.Clan1 a:link,.Clan1 a:visited,.Clan1 a:active{ color: #668492; }
.Clan1 a:hover{ color: #FF0000; }
.Clan2,.Clan2 a:link,.Clan2 a:visited,.Clan2 a:active{ color: #9FC2D2; }
.Clan2 a:hover{ color: #FF0000; }
.clear { clear: both; padding: 0; margin: 0; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.Clv,.Clv a:link,.Clv a:visited,.Clv a:active{ color: #78EF97; }
.Cred,.Cred a:link,.Cred a:visited,.Cred a:active{ color: #CC0000; }
.Cred a:hover{ color: #FF0000; }
.Ctu,.Ctu a:link,.Ctu a:visited,.Czi a:active{ color: #FFA751; }
.Ctu a:hover{ color: #FF0000; }
.Czi,.Czi a:link,.Czi a:visited,.Czi a:active{ color: #A165DF; }
.Czi a:hover{ color: #FF0000; }
.jtList{ width: 98%; padding: 6px 0px 0px 0px; margin: 0 auto; }
.jtList img{ border: #000000 1px solid; width: 160px; height: 120px; }
.jtList li{
	float: left;
	padding: 0 6px 0 8px;
	margin: 0;
	text-align: center;
	width: 160px;
	display: block;
}
.jtList li a:hover{
	line-height: 24px;
	font-size: 12px;
	color: #C5DCE7;
	text-decoration: underline;
}
.jtList li span{
	clear: both;
	text-align: center;
	width: 102px;
	padding: 0!important;
	* padding: 10px 0 0 0;
	margin: 0;
}
.jtList li,.jtList li a{
	line-height: 24px;
	font-size: 12px;
	color: #C5DCE7;
	text-decoration: none;
}
.jtList ul{ padding: 0px 0px 0px 5px; margin: 0 auto; }
.jtLista{ padding-left: 17px; }
.jtLista li{ margin: 12px 0px; }
.left1qieon{
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background: url(http://ue9.17173.itc.cn/09shenshou/baikeon.jpg) no-repeat center bottom;
	color: #FFCC01;
}
.left1qieout{
	color: #C5DCE7;
	font-size: 12px;
	text-align: center;
	background: url(http://ue6.17173.itc.cn/09shenshou/baikeout.jpg) no-repeat center bottom;
}
.mdBottom10 { margin-bottom: 10px; }
.mdBottom6{ margin-bottom: 6px; }
.mdLeft10 { margin-left: 10px; }
.mdRight10 { margin-right: 10px; }
.mdTop10 { margin-top: 10px; }
.mdTop5 { margin-top: 5px; }
.p12 { font-size: 12px; line-height: 20px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 24px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.pdBottom10 { padding-bottom: 10px; }
.pdLeft10 { padding-left: 10px; }
.pdRight10 { padding-right: 10px; }
.pdTop10 { padding-top: 10px; }
.pick{ background: #234662; border: 1px solid #000000; }
.showlist{ padding: 10px 0; margin: 0 auto; width: 290px; }
.showlist li{
	float: left;
	clear: both;
	width: 300px;
	height: 16px;
	padding: 2px 0;
	margin: 0;
}
.showlist li a:hover{
	line-height: 16px;
	font-size: 12px;
	color: #9FC2D2;
	text-decoration: underline;
}
.showlist li span{
	float: right;
	width: 63px;
	font-size: 12px;
	color: #668492;
	height: 16px;
	line-height: 16px;
	text-align: center;
}
.showlist li,.showlist li a{
	line-height: 16px;
	font-size: 12px;
	color: #9FC2D2;
	text-decoration: none;
}
.showlista{ padding: 8px 0; margin: 0 auto; width: 350px; }
.showlista li{
	float: left;
	clear: both;
	width: 360px;
	height: 20px;
	padding: 2px 0;
	margin: 0;
}
.showlista li a:hover{
	line-height: 16px;
	font-size: 14px;
	color: #9FC2D2;
	text-decoration: underline;
}
.showlista li span{
	float: right;
	width: 63px;
	font-size: 14px;
	color: #668492;
	height: 20px;
	line-height: 20px;
	text-align: center;
}
.showlista li,.showlista li a{
	line-height: 20px;
	font-size: 14px;
	color: #9FC2D2;
	text-decoration: none;
}
.zyxdlist{ margin-top: 6px; border-bottom: 1px solid #1B3F50; }
.zyxdlista{
	padding: 10px 0px 0px 0px;
	margin: 0 auto;
	width: 310px;
}
.zyxdlista li{ float: left; clear: both; width: 320px; }
#baiketitle{
	background: url(http://ue1.17173.itc.cn/09shenshou/baikebj.jpg) repeat-x left bottom;
	margin: 5px 0px;
}
#bigheader{
	background: #001423 url(http://ue4.17173.itc.cn/09shenshou/bodybj.jpg) repeat-x center top;
}
#footer {
	width: 960px;
	height: 110px;
	margin: 0px auto;
	clear: both;
}
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#footerLogo {
	width: 292px;
	height: 100px;
	text-align: right;
	float: left;
	margin-right: 30px;
	padding-top: 10px;
}
#footerText {
	height: 90px;
	margin: 20px 0px 0px 10px;
	font-size: 12px;
	text-align: left;
	float: left;
	line-height: 1.8em;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #FFFFFF; text-decoration: none; }
#footerText a:hover { color: #FFFFFF; text-decoration: underline; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; margin: 4px 0px 5px 0px; }
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }
#menu1 a:link,#menu1 a:visited,#menu1 a:active{
	display: block;
	width: 190px;
	height: 47px;
	background: url(http://ue2.17173.itc.cn/09shenshou/menu1out.jpg) no-repeat center center;
}
#menu1 a:hover{
	background: url(http://ue5.17173.itc.cn/09shenshou/menu1on.jpg) no-repeat center center;
}
#menu2 a:link,#menu2 a:visited,#menu2 a:active{
	display: block;
	width: 190px;
	height: 47px;
	background: url(http://ue3.17173.itc.cn/09shenshou/menu2out.jpg) no-repeat center center;
}
#menu2 a:hover{
	background: url(http://ue6.17173.itc.cn/09shenshou/menu2on.jpg) no-repeat center center;
}
#menu3 a:link,#menu3 a:visited,#menu3 a:active{
	display: block;
	width: 190px;
	height: 47px;
	background: url(http://ue4.17173.itc.cn/09shenshou/menu3out.jpg) no-repeat center center;
}
#menu3 a:hover{
	background: url(http://ue7.17173.itc.cn/09shenshou/menu3on.jpg) no-repeat center center;
}
#menu4 a:link,#menu4 a:visited,#menu4 a:active{
	display: block;
	width: 190px;
	height: 47px;
	background: url(http://ue5.17173.itc.cn/09shenshou/menu4out.jpg) no-repeat center center;
}
#menu4 a:hover{
	background: url(http://ue8.17173.itc.cn/09shenshou/menu4on.jpg) no-repeat center center;
}
TABLE.cmsTable { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px;
} 
font.ad a font {color:#9FC2D2;}